Permalink
Browse files

Allow newer versions of these gems

There's no reason to lock these to specific versions.
  • Loading branch information...
1 parent dfa9822 commit ec67cdcf11399edd442749b9799c4dbe2059c39a @emk emk committed Dec 27, 2008
Showing with 4 additions and 4 deletions.
  1. +4 −4 config/environment.rb
View
@@ -81,15 +81,15 @@ def safe_to_load_application?
config.gem 'rubyzip', :version => '>= 0.9.1', :lib => 'zip/zipfilesystem'
config.gem 'liquid', :version => '>= 1.9.0'
config.gem 'will_paginate', :version => '>= 2.2.2'
- config.gem 'mocha', :version => '0.9.3'
- config.gem 'coderay', :version => '0.8.260'
+ config.gem 'mocha', :version => '>= 0.9.3'
+ config.gem 'coderay', :version => '>= 0.8.260'
config.gem 'tzinfo', :version => '>= 0.3.12'
config.gem 'emk-safe_erb', :version => '>= 0.1.2', :lib => 'safe_erb',
:source => 'http://gems.github.com'
# These libraries are needed for our tests and specs.
- config.gem 'faker', :version => '0.3.1'
- config.gem 'notahat-machinist', :version => '0.1.2', :lib => 'machinist',
+ config.gem 'faker', :version => '>= 0.3.1'
+ config.gem 'notahat-machinist', :version => '>= 0.1.2', :lib => 'machinist',
:source => 'http://gems.github.com'
config.gem 'nokogiri', :version => '>= 1.1.0' # Used by webrat.
config.gem 'brynary-webrat', :version => '>= 0.3.2.2', :lib => 'webrat',

0 comments on commit ec67cdc

Please sign in to comment.